» Ubuntu » Packages

Error

two or more packages specified (libghc-zlib-conduit-prof quantal)